Drop iconv which is deprecated and only needed for ruby 1.8 support
authorTom Hughes <tom@compton.nu>
Sun, 22 Feb 2015 15:59:29 +0000 (15:59 +0000)
committerTom Hughes <tom@compton.nu>
Sun, 22 Feb 2015 19:21:34 +0000 (19:21 +0000)
commit00e1deeb862ba6895a02c7b4f1a26bef09288824
tree67d83deff7e04d15b7da7b7c9be800923a737c15
parent2c262b9bb4fd14db4a656c6125f5760f332723d2
Drop iconv which is deprecated and only needed for ruby 1.8 support
Gemfile
Gemfile.lock
lib/utf8.rb